#pragma bank 255

// Scene: Field
// Triggers

#include "gbs_types.h"
#include "data/trigger_24_interact.h"

BANKREF(scene_17_triggers)

const struct trigger_t scene_17_triggers[] = {
    {
        // Trigger 1,
        .x = 0,
        .y = 20,
        .width = 1,
        .height = 3,
        .script = TO_FAR_PTR_T(trigger_24_interact),
        .script_flags = TRIGGER_HAS_ENTER_SCRIPT
    }
};
